package gwport

// API Actor API for managing SDN routers gateway port

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to routers gateway port
type GWPort struct {
	client interfaces.Caller
}

// Builder for routers gateway port endpoints
func New(client interfaces.Caller) *GWPort {
	return &GWPort{
		client,
	}
}
